## ttf-beteckna 0.4

=== debian/changelog ===
ttf-beteckna (0.4-3) unstable; urgency=low

  * Team upload
  * Move this package under pkg-fonts team maintenance
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Drop defoma use
  * Move to dh7-style rules file
  * Move to 3.0 (quilt) source format
  * Update Standards to 3.9.1 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 22:19:46 +0100

ttf-beteckna (0.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against fixed defoma (for dh_installdefoma) and bump
    build-deps accordingly. (Closes: #561466)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 02 Jan 2010 11:22:10 +0100

ttf-beteckna (0.4-2) unstable; urgency=low

  * Apply patches of Gregor Herrmann, thanks. (Closes: #551506)
  * Bump standards version.

  [ Gregor Herrmann ]
  * Fix "Hints do not match the installed files" by applying patch by Jakob
    Bohm, adjusted for the 0.4 release.
  * Install hints file by calling dh_installdefoma in debian/rules.
  * debian/rules: clean up targets and dependencies, running the build once is
    enough.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 03 Dec 2009 09:17:20 +0100

ttf-beteckna (0.4-1) unstable; urgency=low

  * New upstream version. (Closes: #520503, #520497)
  * Bump debhelper version.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 08 Apr 2009 17:51:07 +0200

ttf-beteckna (0.3-1) unstable; urgency=low

  * New upstream version.
  * Updated homepage.
  * Updated my email address.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 03 Oct 2008 16:37:43 +0200

ttf-beteckna (0.2-2) unstable; urgency=low

  * Generate more typefaces.
  * Fix font name. (Closes: #451739)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 27 Nov 2007 13:44:15 +0100

ttf-beteckna (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #424702)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 06 Nov 2007 00:25:56 +0100
