=== debian/control ===
Source: ttf-beteckna
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>,Gürkan Sengün <gurkan@phys.ethz.ch>,Johan Mattsson <johan@beteckna.se>
Build-Depends: debhelper (>= 7.2.3), fontforge-nox | fontforge
Standards-Version: 3.9.1
Homepage: http://gnu.ethz.ch/linuks.mine.nu/beteckna/

Package: ttf-beteckna
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TrueType font called Beteckna
 This is a geometric sans-serif font, similar to the popular Futura one.
